{% load menu_tags %}
<header>
    <div class="header-navbar h-100">
        <a class="navbar-brand" href="/">
            <b>M</b><span>Cumpa</span>
        </a>
        {% main_menu template="cumpa/menus/main_menu.html" page=self %}
        <div class="menu-toggler">
            <span>
                <i class="text-white lni-menu"></i>
            </span>
        </div>
    </div>
</header>
